

// Group: group_gr_1
IDS_TL_COPY	= "Copy";
IDS_TL_MOVE	= "Move";
IDS_TL_LINK	= "Link";
IDS_TL_SCENE_LIST	= "Scene List";
IDS_TL_SOLO_MODE	= "Solo Mode";
IDS_TL_ADD_ELEMENT	= "Add new Elements";
IDS_TL_DELETE_ELEMENT	= "Delete Element";
IDS_TL_ADD_PEG	= "Add Peg Element";
IDS_TL_SHOW_CONTEXT_MENU	= "Show Contextual Menu";
IDS_TL_SHOW_HIDE_ALL	= "Show/Hide All";
IDS_TL_INSERT_ONE_CELL	= "Insert Cell";
IDS_TL_INSERT_MANY_CELL	= "Insert Cell...";
IDS_TL_SET_PLAYBACK_RANGE	= "Playback Range";
IDS_TL_SPLIT	= "Split";
IDS_TL_CHANGE_CURRENT_FRAME	= "Change the Current Frame";
IDS_TL_SET_CURRENT_FRAME	= "Enter the New Current Frame:";
IDS_TL_CHANGE_PLAYBACK_START_FRAME	= "Change the Playback Start Frame";
IDS_TL_SET_CURRENT_PLAYBACK_START_FRAME	= "Enter the New Start Frame:";
IDS_TL_CHANGE_PLAYBACK_END_FRAME	= "Change the Playback End Frame";
IDS_TL_SET_CURRENT_PLAYBACK_END_FRAME	= "Enter the New End Frame:";
IDS_TL_NEW	= "New";
IDS_TL_DISPLAY	= "Displa&y";
IDS_TL_ARRANGE	= "Arrange";
IDS_TL_CHANGE_START_FRAME	= "Change the Start Frame";
IDS_TL_SHOW	= "Show";
IDS_TL_HIDE	= "Hide";
IDS_TL_CHANGE_DURATION	= "Change Duration";
IDS_TL_DETACH	= "Detach";
IDS_TL_DELETE_ELEMENTS	= "Delete Elements";
IDS_TL_RENAME_DRAWING_ELEMENT	= "Rename Drawing Element";
IDS_TL_RENAME_IMAGE_ELEMENT	= "Rename Image Element";
IDS_TL_RENAME_SOUND_ELEMENT	= "Rename Sound Element";
IDS_TL_RENAME_PEG_ELEMENT	= "Rename Peg Element";
IDS_TL_RENAME_CAMERA_ELEMENT	= "Rename Camera Element";
IDS_TL_RENAME_MEDIA_ELEMENT	= "Rename Media Element";
IDS_TL_RENAME_EFFECT_ELEMENT	= "Rename Effect Element";
IDS_TL_NOT_ALLOWED_TEMPLATE_MODE	= "Not allowed in template edit mode.";
IDS_TL_CREATE_EFFECT	= "Add an Element";
IDS_TL_DELETE_CELLS	= "Delete Cells";
IDS_TL_MODIFY_ELEMENT_NOTE	= "Modify Element Note";
IDS_TL_CLONE_ELEMENT	= "Clone Element";
IDS_TL_DUPLICATE_ELEMENT	= "Duplicate Element";
IDS_TL_SHOW_ALL	= "Show All";
IDS_TL_HIDE_ALL	= "Hide All";
IDS_TL_SHOW_ALL_OTHERS	= "Show All Others";
IDS_TL_HIDE_ALL_OTHERS	= "Hide All Others";
IDS_TL_CREATE_CYCLE	= "Create Cycle";
IDS_TL_SET_START_FRAME	= "Enter the New Start Frame:";
IDS_TL_SET_DURATION	= "Enter the New Duration:";
IDS_TL_CHANGE_LOOPS	= "Change Loops";
IDS_TL_SET_LOOPS	= "Enter the Number of Loops:";
IDS_TL_ARRANGE_ATTACHTONEXTOBJECT	= "Attach to Next Object";
IDS_TL_CLEAR_PEG	= "Clear Peg";
IDS_TL_CLEAR_PEG_HIERARCHY	= "Clear Pegs";
IDS_TL_TOGGLE_CONSTANT_INTERVAL	= "Toggle constant interval";
IDS_TL_ADD_DEFAULT_KEYFRAME	= "Add Default Keyframe";
IDS_TL_LOCK	= "Lock";
ID_INTERACTIVEPLAYBACK_CHANGECURRENTFRAME	= "Change Current Frame...";
ID_PLAYBACKRANGE_FREE	= "Free";
ID_PLAYBACKRANGE_AUTOMATICFIT	= "Automatic Fit";
ID_CHANGEPLAYBACKSTARTFRAME	= "Change Playback Start Frame...";
ID_CHANGEPLAYBACKENDFRAME	= "Change Playback End Frame...";
ID_SHOWSOUNDWAVEFORMS	= "Sound Waveforms";
ID_PLAYSOUND	= "Play Sound";
ID_SOUNDSCRUBBING	= "Sound Scrubbing";
IDS_TL_CUTSPECIAL_TITLE	= "Timeline Cut Special Preferences";
IDS_TL_DRAGDROP_TITLE	= "Timeline Drag & Drop Preferences";
IDS_TL_PASTESPECIAL_TITLE	= "Timeline Paste Special Preferences";
